@charset "UTF-8";

@media screen and (min-width:1240px) {
    .respon1200 {
        position: relative;
        width: 1200px;
        margin: 0 auto;
    }
}

@media screen and (min-width:1400px) {
    .respon {
        position: relative;
        width: 1400px;
        margin: 0 auto;
    }
}

/* 상단 헤더 */
#header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 10px 0;
    background-color: rgba(255,255,255,1);
    -moz-box-shadow: 0px 0px 0px rgba(0,0,0,0.0);
    -webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0.0);
    box-shadow: 0px 0px 0px rgba(0,0,0,0.0);
    transition: .2s;
    z-index: 4000;
}

#header:after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: rgba(0,0,0,0.1);
    content: '';
}

#header h1 {
    font-size: 0;
}

#header h1 a {
    display: inline-block;
    padding: 0 20px;
    margin: 0 auto;
}

#header h1 a img {
    height: 40px;
}

@media screen and (min-width:639px) {
}

@media screen and (min-width:767px) {
    #header {
        --header-height: 80px;
        padding: 0 20px;
    }

    #header .inner {
        display: flex;
        justify-content: space-between;
        align-items: center;
        max-width: 1400px;
        margin: 0 auto;
        height: var(--header-height);
    }

    #header h1 a {
        padding: 0;
    }
}

@media screen and (min-width:1023px) {
    #header {
        padding: 0 40px;
    }
}

@media screen and (min-width:1240px) {
    #header {
        --header-height: 100px;
    }

    .scrollOn #header {
        --header-height: 70px;
        background-color: rgba(255,255,255,0.9) !important;
        backdrop-filter: blur(5px);
    }

    #header h1 a img {
        height: 60px;
    }

    .scrollOn #header h1 a img {
        height: 40px;
    }
}


/* GNB */
#gnb {
    display: none;
}

#gnb .gnb-1ul {
    display: flex;
    justify-content: center;
    align-items: center;
}

#gnb .gnb-1ul .gnb-1li {
    position: relative;
}

#gnb .gnb-1ul .gnb-1li .gnb-1a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: var(--header-height);
    padding-inline: 20px;
    font-size: 15px;
}

#gnb .gnb-2ul {
    visibility: hidden;
    opacity: 0;
    transition: .3s ease;

    position: absolute;
    top: calc(100% - 10px);
    left: 50%;
    width: 180px;
    padding-block: 8px;
    background: linear-gradient(135deg,  rgba(0,141,54,1) 0%,rgba(52,188,191,0.9) 65%,rgba(67,86,175,1) 100%);
    backdrop-filter: blur(5px);
    border-radius: 0 15px 15px 15px;
    transform: translate(-50%, 10px);
    z-index: 1000;
}

#gnb .gnb-1ul .gnb-1li:hover .gnb-2ul {
    visibility: visible;
    opacity: 1;
    transform: translate(-50%, 0);
}

#gnb .gnb-2ul .gnb-2li .gnb-2a {
    display: block;
    padding: 8px 16px;
    color: #FFF;
}

@media screen and (min-width:639px) {
}

@media screen and (min-width:767px) {
    #gnb {
        display: block;
    }
}

@media screen and (min-width:1023px) {
    #gnb .gnb-1ul .gnb-1li .gnb-1a {
        padding-inline: 30px;
        font-size: 16px;
    }

    #gnb .gnb-2ul {
        width: 200px;
    }

    #gnb .gnb-2ul .gnb-2li .gnb-2a {
        padding: 8px;
        text-align: center;
    }
}

@media screen and (min-width:1240px) {
    #gnb {
        transform: translateX(40px);
    }

    #gnb .gnb-1ul .gnb-1li .gnb-1a {
        padding-inline: 40px;
        font-size: 18px;
    }

    #gnb .gnb-2ul {
        padding-block: 16px;
    }

    #gnb .gnb-1ul .gnb-1li:nth-child(2) .gnb-2ul {
        width: 250px;
    }

    #gnb .gnb-2ul .gnb-2li .gnb-2a {
        font-size: 15px;
    }
}


/* 공통 */
.data-state {
    display: inline-block;
    padding: 0.313rem 0.5rem;
    color: #fff;
    text-align: center;
    font-size: 13px;
    font-family: 'Open Sans';
    font-weight: 600;
    border-radius: 5px;
    background-color: var(--color-aqua);
    -moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.1);
    box-shadow: 0px 2px 5px rgba(0,0,0,0.1);
}

.basic-tbl {
    position: relative;
    border-top: 2px solid #333;
}

.basic-tbl:after {
    position: absolute;
    top: 0;
    left: -1px;
    bottom: 0;
    width: 2px;
    background-color: #fff;
    content: '';
}

.basic-tbl:before {
    position: absolute;
    top: 0;
    right: -1px;
    bottom: 0;
    width: 2px;
    background-color: #fff;
    content: '';
}

.basic-tbl th,
.basic-tbl td {
    padding: 15px 10px;
    border: 1px solid #DCDCDC;
    text-align: center;
    color: #666;
}

.basic-tbl thead tr th {
    background-color: #F4F2ED;
    font-family: 'IBMPlexSansKR-Bold';
    color: #212121;
}

.basic-tbl tbody tr th {
    color: #212121;
}

ul.jum-ul li {
    position: relative;
    padding-left: 15px;
    margin-top: 10px;
}

ul.jum-ul li:first-child {
    margin-top: 0 !important;
}

ul.jum-ul li:after {
    position: absolute;
    top: 10px;
    left: 0;
    width: 7px;
    height: 2px;
    background-color: #666;
    content: '';
}

@media screen and (min-width:1139px) {
    .basic-tbl th,
    .basic-tbl td {
        font-size: 16px;
    }
}


/* 게시판 리스트 */
.total-search {
    position: relative;
    margin-bottom: 10px;
}

.total-search .total-num {
    line-height: 40px;
    text-align: center;
}

.total-search .total-num b {
    font-family: 'IBMPlexSansKR-Bold';
}

.total-search .searchbox {
    font-size: 0;
    text-align: center;
}

.total-search .searchbox .btns {
    font-size: 14px;
    font-family: 'IBMPlexSansKR-Medium';
}

.board-list {
    position: relative;
    border-top: 2px solid #333;
}

.board-list li {
    position: relative;
    padding: 15px 5px;
    border-bottom: 1px solid #dcdcdc;
}

.board-list li.board-list-header {
    display: none;
    background-color: #fff !important;
}

.board-list li div.no {
    margin-bottom: 5px;
    font-family: 'Open Sans';
    font-weight: 800;
}

.board-list li div.date {
    display: none;
    font-family: 'Open Sans';
}

.board-list li div.date strong {
    display: block;
    line-height: 28px;
    font-size: 28px;
}

.board-list li div.date small {
    display: block;
    color: #999;
    font-size: 14px;
}

.board-list li div.subject a {
    display: block;
    font-family: 'IBMPlexSansKR-Medium';
    text-align: left;
}

.board-list li div.subject a span.new-btn {
    display: inline-block;
    width: 20px;
    height: 20px;
    line-height: 20px;
    background-color: #E63216;
    color: #fff;
    text-align: center;
    border-radius: 3px;
}

.board-list li div.file-down {
    display: none;
}

.board-list li div.date-hit {
    display: block;
    margin-top: 5px;
    color: #999;
    font-size: 12px;
}

.board-list li div.date-hit .date {
    display: inline-block;
    margin-right: 30px;
}

@media screen and (min-width:767px) {
    .total-search .total-num {
        text-align: left;
    }

    .total-search .searchbox {
        position: absolute;
        top: 0;
        right: 0;
        text-align: left;
    }
}

@media screen and (min-width:1139px) {
    .board-list li,
    .board-list li.board-list-header {
        display: table;
        width: 100%;
        padding: 0;
    }

    .board-list li.board-list-header div {
        font-family: 'IBMPlexSansKR-Medium';
        font-size: 14px;
        color: #212121;
    }

    .board-list li div.no,
    .board-list li div.date,
    .board-list li div.subject,
    .board-list li div.file-down,
    .board-list li div.date-hit {
        display: table-cell;
        padding: 20px 10px;
        vertical-align: middle;
        text-align: center;
    }

    .board-list li div.no,
    .board-list li div.date {
        width: 120px;
    }

    .board-list li div.file-down {
        width: 150px;
    }

    .board-list li div.date-hit {
        width: 100px;
        text-align: center;
        font-size: 14px;
    }

    .board-list li div.date-hit .date,
    .board-list li div.date-hit .hit span {
        display: none;
    }

    .board-list li:hover {
        background-color: #fafafa;
    }
}


/* 갤러리 리스트 */
.gallery-list {
    position: relative;
    padding-bottom: 30px;
    border-top: 2px solid #333;
    border-bottom: 1px solid #dcdcdc;
}

.gallery-list li {
    position: relative;
    width: 100%;
    margin-top: 30px;
}

.gallery-list li:first-child {
    margin-top: 10px;
}

.gallery-list li .checkarea {
    position: absolute;
    top: 5px;
    left: 5px;
    z-index: 100;
}

.gallery-list li a {
    display: block;
}

.gallery-list li a.pic {
    font-size: 0;
}

.gallery-list li a.txt {
    margin-top: 10px;
}

.gallery-list li a.txt em {
    display: block;
    font-family: 'IBMPlexSansKR-Medium';
}

.gallery-list li a.txt .date-hit {
    display: block;
    margin-top: 5px;
    color: #999;
    font-size: 12px;
}

.gallery-list li a.txt .date-hit .date {
    display: inline-block;
    margin-right: 30px;
}

@media screen and (min-width:767px) {
    .gallery-list li,
    .gallery-list li:first-child {
        width: 48%;
        margin: 30px 1% 0;
    }

    .gallery-list li a.txt em {
        overflow: hidden;
        height: 48px;
        line-height: 24px;
    }
}

@media screen and (min-width:1139px) {
    .gallery-list {
        padding-bottom: 50px;
    }

    .gallery-list li,
    .gallery-list li:first-child {
        width: 31%;
    }

    .gallery-list li a.txt .date-hit {
        font-size: 14px;
    }
}

@media screen and (min-width:1639px) {
    .gallery-list li,
    .gallery-list li:first-child {
        width: 23%;
        margin: 30px 1% 0;
    }
}


/* 게시판 뷰 */
.board-view {
    position: relative;
    border-top: 2px solid #333;
}

.board-view .board-view-top {
    padding: 10px 0;
    border-bottom: 1px solid #dcdcdc;
}

.board-view .board-view-top h1.board-h1 {
    font-size: 18px;
    font-family: 'IBMPlexSansKR-Bold';
    letter-spacing: -.5pt;
}

.board-view .board-view-top .date-hit {
    margin-top: 10px;
    font-size: 12px;
    color: #999;
}

.board-view .board-view-top .date-hit .date {
    display: inline-block;
    margin-right: 30px;
}

.board-view .board-view-file {
    border-bottom: 1px solid #dcdcdc;
    background-color: #fafafa;
}

.board-view .board-view-file ul li {
    position: relative;
    border-top: 1px dashed #dcdcdc;
}

.board-view .board-view-file ul li:first-child {
    border-top: none;
}

.board-view .board-view-file ul li a {
    display: block;
    padding: 10px 10px 10px 35px;
}

.board-view .board-view-file ul li a span.ico {
    position: absolute;
    top: 10px;
    left: 10px;
}

.board-view .board-view-con {
    position: relative;
    padding: 10px 0;
    border-bottom: 1px solid #dcdcdc;
}

@media screen and (min-width:1139px) {
    .board-view .board-view-top {
        padding: 20px;
    }

    .board-view .board-view-top h1.board-h1 {
        font-size: 20px;
    }
    
    .board-view .board-view-top .date-hit {
        font-size: 14px;
    }

    .board-view .board-view-file {
        border-bottom: none;
        padding: 10px 0;
        background-color: #fff;
    }
    
    .board-view .board-view-file ul li {
        border-top: none;
        margin-top: 5px;
    }
    
    .board-view .board-view-file ul li a {
        display: block;
        padding: 15px 20px 15px 45px;
        border: 1px solid #dcdcdc;
        border-radius: 3px;
        -moz-box-shadow: 0px 2px 3px rgba(215,216,220,0.4);
        -webkit-box-shadow: 0px 2px 3px rgba(215,216,220,0.4);
        box-shadow: 0px 2px 3px rgba(215,216,220,0.4);
    }
    
    .board-view .board-view-file ul li a span.ico {
        position: absolute;
        top: 18px;
        left: 18px;
        font-size: 16px;
    }
    
    .board-view .board-view-file ul li a small {
        display: inline-block;
        margin-left: 10px;
        padding: 5px;
        border: 1px solid #dcdcdc;
        background-color: #fafafa;
        border-radius: 4px;
    }

    .board-view .board-view-file ul li a:hover {
        border-color: #999;
    }

    .board-view .board-view-con {
        padding: 20px;
    }
}


/* 하단 푸터 */
#footer {
    position: relative;
    overflow: hidden;
    background-color: #fff;
}

#footer .inner {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
}

#footer .mark-list {
    border-top: 1px solid var(--color-line-basic);
    border-bottom: 1px solid var(--color-line-basic);
    font-size: 0;
}

#footer .mark-list ul li {
    width: auto;
}

#footer .mark-list ul li a {
    padding: 10px;
}

#footer .mark-list ul li a img {
    height: 36px;
}

#footer .foot-box {
    padding: 20px;
}

#footer .foot-box .infos {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}

#footer .foot-box .infos ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    gap: 0.313rem 1.5rem;
}

#footer .foot-box ul.foot-link li a {
    font-weight: 600;
}

#footer .foot-box .foot-gnb {
    display: none;
}

#footer .footer-bottom {
    padding: 20px;
    border-top: 1px solid var(--color-line-basic);
}

#footer .footer-bottom .respon {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

#footer .footer-bottom h1 a img {
    height: 34px;
}

#footer .footer-bottom .copyright {
    color: var(--color-gray-light);
    font-size: 13px;
}

#footer .footer-bottom .social-list {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 1rem;
}

#footer .footer-bottom .social-list a {
    display: block;
    color: var(--color-gray);
    transition: .2s;
}

#footer .footer-bottom .social-list a:hover {
    color: var(--color-basic);
}

@media screen and (min-width:767px) {
}

@media screen and (min-width:1023px) {
    #footer .mark-list ul li a img {
        height: 40px;
    }

    #footer .foot-box .respon {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        gap: 3rem;
    }

    #footer .foot-box .infos {
        flex-shrink: 0;
        width: 35%;
        max-width: 550px;
    }

    #footer .foot-box .foot-gnb {
        display: block;
    }

    #footer .foot-box .foot-gnb .gnb-1ul {
        display: flex;
        justify-content: flex-end;
        align-items: flex-start;
        gap: 2rem;
    }

    #footer .foot-box .foot-gnb .gnb-1ul .gnb-1li .gnb-1a {
        font-size: 16px;
        font-weight: 600;
        color: var(--color-aqua);
    }

    #footer .foot-box .foot-gnb .gnb-2ul {
        display: flex;
        flex-direction: column;
        gap: 5px;
        margin-top: 10px;
    }

    #footer .foot-box .foot-gnb .gnb-2ul .gnb-2li .gnb-2a {
        color: var(--color-gray);
        font-weight: 300;
    }

    #footer .foot-box .foot-gnb .gnb-2ul .gnb-2li .gnb-2a:hover {
        text-decoration: underline;
        color: var(--color-basic);
    }

    #footer .footer-bottom .respon {
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }
}

@media screen and (min-width:1240px) {
    #footer .mark-list ul li a img {
        height: 50px;
    }

    #footer .foot-box {
        padding: 50px 20px;
    }

    #footer .foot-box .infos {
        width: 40%;
    }

    #footer .foot-box .foot-gnb .gnb-1ul {
        gap: 4rem;
    }

    #footer .footer-bottom h1 a img {
        height: 46px;
    }

    #footer .footer-bottom .social-list {
        gap: 2rem;
    }

    #footer .footer-bottom .social-list a {
        font-size: 18px;
    }
}

@media screen and (min-width:1440px) {
    #footer .foot-box .foot-gnb .gnb-1ul {
        gap: 5rem;
    }
}


/* 모바일 GNB */
.mnubtn {
	position: fixed;
    top: 5px;
    right: 0px;
    z-index: 5000;
}

#menu-overlay {
    display: none;
	position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: rgba(0,0,0,0.7);
    z-index: 4500;
	-webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

#m-nav {
	position: fixed;
    top: 0px;
    bottom: 0;
    right: -300px;
    width: 300px;
    background-color: #fff;
    z-index: 4500;
}

#m-nav h1 {
    border-bottom: 1px solid rgba(0,0,0,0.1);
    font-size: 0;
}

#m-nav h1 a {
    display: block;
    padding: 10px 20px;
}

#m-nav h1 a img {
    height: 40px;
}

#m-gnb {
    position: absolute;
    top: 60px;
    left: 0;
    bottom: 0;
    overflow-y: auto;
    width: 100%;
}

#m-gnb ul.gnb-1ul li.gnb-1li {
    width: 100%;
    padding: 20px;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}

#m-gnb ul.gnb-1ul li.gnb-1li a.gnb-1a {
    display: block;
    color: #212121;
    font-size: 20px;
    font-family: 'IBMPlexSansKR-Medium';
	text-transform: uppercase;
}

#m-gnb ul.gnb-1ul li.gnb-1li ul.gnb-2ul {
    margin-top: 10px;
}

#m-gnb ul.gnb-1ul li.gnb-1li ul.gnb-2ul li.gnb-2li {
    margin-right: 15px;
}

#m-gnb ul.gnb-1ul li.gnb-1li ul.gnb-2ul li.gnb-2li a.gnb-2a {
    display: block;
    height: 30px;
    line-height: 30px;
    color: #666;
    font-size: 14px;
}

#m-nav.open {
    right: 0;
    width: 100%;
}

@media screen and (min-width:767px) {
	.mobile-gnb-area {
		display: none;
	}
}


/* 사이드 퀵메뉴 */
.quickmenu {
    display: none;
    position: absolute;
    top: 700px;
    left: 0;
    width: 140px;
    border: 1px solid #eee;
    border-left: none;
    background-color: #fff;
    z-index: 3900;
}

.quickmenu ul li a {
    position: relative;
    display: block;
    padding: 10px 0;
    text-align: center;
}

.quickmenu ul li a em {
    display: block;
    font-size: 0;
}

.quickmenu ul li a span {
    display: block;
}

.quickmenu ul li a span.new-btn {
    position: absolute;
    top: 20px;
    right: 35px;
    width: 24px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    color: #fff;
    border-radius: 50%;
    font-family: 'Open Sans';
    font-weight: 800;
    background-color: #E63216;
}

.quickmenu.scrollOn {
    position: fixed;
    top: 170px;
}

.quickmenu.main-mode,
.quickmenu.main-mode.scrollOn {
    position: absolute;
    top: 100px;
}

@media screen and (min-width:1440px) {
    .quickmenu {
        display: block;
    }
}



/* 사이드 퀵메뉴 NEW */
.quick-menu {
    visibility: hidden;
    opacity: 0;

    overflow: hidden;
    position: fixed;
    top: 50%;
    right: 2rem;
    width: 100px;
    background-color: #FFF;
    transform: translateY(-50%);
    box-shadow: 0 5px 15px -3px rgba(0,0,0,0.15);
    border-radius: 0.5rem;
    text-align: center;
    z-index: 2000;
}

.quick-menu h4 {
    padding-block: 0.75rem;
    background: linear-gradient(135deg, #53cdc5 0%,#20a66e 100%);
    color: #FFF;
    font-size: 0.75rem;
}

.quick-menu ul li a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-block: 0.75rem;
    color: var(--color-gray);
    transition: .2s;
}

.quick-menu ul li a .ico {
    color: var(--color-gray-light);
    font-size: 2rem;
    transition: .2s;
}

.quick-menu ul li a:hover {
    background-color: #F7FCFE;
    color: var(--color-basic);
}

.quick-menu ul li a:hover .ico {
    color: var(--color-jade);
}

@media screen and (min-width:1440px) {
    .quick-menu {
        visibility: visible;
        opacity: 1;
    }
}



/* 팝업 존 */
.popup-area {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 50px 30px;
    background-color: rgba(0,0,0,0.7);
    z-index: 9999;
}

.popup-zone {
    position: relative;
    overflow: hidden;
    max-width: 500px;
    margin: 0 auto;
    background-color: #fff;
}

.popup-zone .popup-slide .popup-slide-con {
    background-color: #fff;
}

.popup-zone .popup-slide .popup-slide-con.type-image {
    font-size: 0;
}

.popup-area .onedayclose {
    position: relative;
    overflow: hidden;
    max-width: 500px;
    margin: 0 auto;
    background-color: #194497;
    text-align: right;
}

.popup-area .onedayclose label {
    display: block;
    padding: 9px 20px;
    color: #fff;
}

.popup-area .onedayclose a {
    display: inline-block;
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    color: #fff;
}

@media screen and (min-width:767px) {
}


/* 가로 스크롤 */
.width-scrollbox {
	overflow-x: auto;
    margin: 0 calc(var(--padding-basic) * -1);
	-ms-overflow-style: scrollbar;
}

.width-scrollbox .scroll-con {
	padding: 0 var(--padding-basic) 10px;
}

.width-scrollbox.w480 .scroll-con {
	width: 480px;
}

.width-scrollbox.w640 .scroll-con {
	width: 600px;
}

.width-scrollbox.w768 .scroll-con {
	width: 800px;
}

.width-scrollbox.w980 .scroll-con {
	width: 1000px;
}

.width-scrollbox.w1240 .scroll-con {
	width: 1200px;
}

@media screen and (min-width: 479px) {
	.width-scrollbox.w480 {
		margin: 0 !important;
	}

	.width-scrollbox.w480 .scroll-con {
		width: 100%;
        padding: 0;
	}
}

@media screen and (min-width: 639px) {
	.width-scrollbox.w640 {
		margin: 0 !important;
	}

	.width-scrollbox.w640 .scroll-con {
		width: 100%;
        padding: 0;
	}
}

@media screen and (min-width: 767px) {
	.width-scrollbox.w768 {
		margin: 0 !important;
	}

	.width-scrollbox.w768 .scroll-con {
		width: 100%;
        padding: 0;
	}
}

@media screen and (min-width: 979px) {
	.width-scrollbox.w980 {
		margin: 0 !important;
	}

	.width-scrollbox.w980 .scroll-con {
		width: 100%;
        padding: 0;
	}
}

@media screen and (min-width: 1239px) {
	.width-scrollbox.w1240 {
		margin: 0 !important;
	}

	.width-scrollbox.w1240 .scroll-con {
		width: 100%;
        padding: 0;
	}
}